/* CSS Document */
@charset "utf-8";

/**********Fonts**********/
@font-face {
  font-family: '../FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot?v=3.0.1');
  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=3.0.1') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff?v=3.0.1') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=3.0.1') format('truetype');
  font-weight: normal;
  font-style: normal
}

@font-face {
  font-family: 'karlabold';
  src: url('../fonts/karla-bold-webfont.woff2') format('woff2'), url('../fonts/karla-bold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'karlabolditalic';
  src: url('../fonts/karla-bolditalic-webfont.woff2') format('woff2'), url('../fonts/karla-bolditalic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'karlaitalic';
  src: url('../fonts/karla-italic-webfont.woff2') format('woff2'), url('../fonts/karla-italic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'karlaregular';
  src: url('../fonts/karla-regular-webfont.woff2') format('woff2'), url('../fonts/karla-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'League Spartan';
  src: url('../fonts/leaguespartan-bold.eot');
  src: url('../fonts/leaguespartan-bold.eot?#iefix') format('embedded-opentype'), url('../fonts/leaguespartan-bold.woff2') format('woff2'), url('../fonts/leaguespartan-bold.woff') format('woff'), url('../fonts/leaguespartan-bold.ttf') format('truetype'), url('../fonts/leaguespartan-bold.svg#league_spartanbold') format('svg');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'HelveticaNeueBold';
  src: url('../fonts/HelveticaNeueBold.eot');
  src: url('../fonts/HelveticaNeueBold.eot?#iefix') format('embedded-opentype'), url('../fonts/HelveticaNeueBold.woff2') format('woff2'), url('../fonts/HelveticaNeueBold.woff') format('woff'), url('../fonts/HelveticaNeueBold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'HelveticaNeue-Medium';
  src: url('../fonts/HelveticaNeue-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/HelveticaNeue-Medium.woff') format('woff'), url('../fonts/HelveticaNeue-Medium.ttf') format('truetype'), url('../fonts/HelveticaNeue-Medium.svg#HelveticaNeue-Medium') format('svg');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'HelveticaNeue';
  src: url(../fonts/HelveticaNeue.eot?#iefix) format('embedded-opentype'), url(../fonts/HelveticaNeue.woff) format('woff'), url(../fonts/HelveticaNeue.ttf) format('truetype'), url(../fonts/HelveticaNeue.svg#HelveticaNeue) format('svg');
}

/**********CommanClass**********/
body {
  font-family: 'karlaregular';
  margin: 0px;
  padding: 0px;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
}

h1, h2, h3, h4, h5, h6 {
  color: #333333
}

a:hover {
  webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  text-decoration: none;
}

ul, li {
  margin: 0px;
  padding: 0px;
  list-style: none
}

.ui.form .field .ui.input input, .ui.form .fields .field .ui.input input {
  width: 100%;
  display: block;
}

.ui.button {
  border-radius: 3px;
  text-transform: uppercase;
  font-size: 8px;
  font-family: 'League Spartan';
  letter-spacing: 1.5px;
  line-height: 12px;
  width: 100%;
  padding: 15px 0 12px
}

.ui.button.purple-btn {
  background: #541D72;
  color: #FFFFFF;
  font-size: 10px;
  font-family: 'League Spartan';
  letter-spacing: 1.5px;
}

.ui.button.purple-btn:hover {
  background: #461a5e;
}

.flt {
  float: left
}

.frt {
  float: right
}

.fa {
  color: #adadad;
  font-size: 13px
}

.fa:hover {
  color: #333333;
}

.segment-msg .frt {
  position: absolute;
  right: 15px;
  top: 15px;
}

.error-message {
  display: inline-block;
  color: #fa4758;
}

.clearfix {
  clear: both
}

.ReactModalPortal .ReactModal__Overlay {
  background-color: rgba(0, 0, 0, 0.6) !important;
  z-index: 99;
}

h1 {
  font-size: 28px;
  color: #333;
  font-family: 'HelveticaNeue';
  font-weight: bold;
  line-height: 33px;
}

h2 {
  font-size: 21px;
  color: #333;
  font-family: 'HelveticaNeue';
  font-weight: bold;
  line-height: 25px;
  margin-bottom: 15px;
}

.ui.form .field > label {
  display: inline
}

.ui.form .field > label:after {
  content: ""
}

.ui.form {
  margin-top: 15px;
}

.main-content {
  width: 960px;
  margin: 0 auto;
}

.inner-content {
  width: auto;
  padding: 28px 0;
}

.outer {
  position: relative;
}

.outer .inner-content {
  border-top: 2px solid #ededed;
}

.left-content {
  width: 632px;
  float: left;
  vertical-align: top;
}

.left-content.single-div {
  width: 100%
}

.right-content.block-none {
  display: none
}

.left-content p {
  font-size: 15px;
  overflow-wrap: break-word;
  color: #333;
  margin: 18px 0;
  font-family: 'HelveticaNeue';
}

.left-content div, .left-content p, .left-content span {
  width: 100% !important
}

.left-content h1, .left-content h2, .left-content h3, .left-content h4, .left-content h5, .left-content h6 {
  width: 100% !important
}

{
  width: 100% !important
}

.left-content img {
  max-width: 100%;
  height: auto;
  margin: 15px 0;
}

.right-content {
  background: #fbfbfb none repeat scroll 0 0;
  float: left;
  margin-left: 28px;
  padding: 30px;
  width: 300px;
}

.right-content .text-field-row {
  width: 100%;
  margin-bottom: 1em;
}

.right-content .text-field-row .equal.width.fields {
  margin: 0 -0.5em;
}

.right-content .text-field-row .checkbox-div {
  margin-left: 8px;
  margin-bottom: 0;
}

.right-content .text-field-row  label {
  font-family: "HelveticaNeue-Medium";
  font-size:12px !important;
  color: #333;margin-bottom: 6px;
display: block;
  font-weight: normal;
}
.right-content .text-field-row label + .checkbox.ui label, .right-content .text-field-row label + .checkbox.ui + .checkbox.ui label {
    margin-bottom: 0;
}
.right-content .ui.input {
  width: 100%;
}

.right-content p {
  font-size: 15px;
  color: #333;
  margin: 18px 0;
  line-height: 21px;
  font-family: 'HelveticaNeue';
}

.right-content button.get-started-btn {
  background: #0470C6 none repeat scroll 0 0;
  color: #fff;
  font-family: HelveticaNeue;
  font-size: 15px;
  letter-spacing: 0;
  padding: 13px 10px;
  line-height: 20px;
  overflow-wrap: break-word;
}

.inner-content.tweet-sec h2 {
  display: block;
  line-height: 34px;
  margin-left: 65px;
  position: relative;
  margin-bottom: 34px;
  word-wrap: break-word;
}

.inner-content .fa.custom-icon {
  background: #9be5f3 none repeat scroll 0 0;
  border-radius: 50%;
  color: #333;
  font-size: 22px;
  height: 54px;
  top: -7px;
  left: -65px;
  position: absolute;
  text-align: center;
  width: 54px;
  z-index: 99;
}

.inner-content .fa.custom-icon::before {
  display: block;
  padding: 15px 0 0;
}

.border-verticle {
  background: #9be5f3;
  height: 100%;
  left: 23px;
  position: absolute;
  top: 60px;
  width: 5px;
  z-index: 9;
}

.tweet-sec .tw-profile a {
  display: flex;
  align-items: center;
  width: 140px;
  height: 140px;
  overflow: hidden;
  margin: 0 auto;
  border-radius: 50%;
}

.tweet-sec .tw-profile img {
  width: 100%;
}

.tweet-sec .profile-name {
  font-size: 15px;
  line-height: 22px;
  text-align: center;
  margin-top: 18px;
  font-family: "HelveticaNeue";
  font-weight: bold;
}

.tweet-sec .profile-name-sub {
  font-size: 15px;
  line-height: 22px;
  text-align: center;
  font-family: "HelveticaNeue";
}

.tweet-sec .tweet-sec-inner {
  background: #fbfbfb none repeat scroll 0 0;
  margin: 0 auto;
  padding: 30px;
  border-radius: 5px;
  width: 795px;
}

.tweet-sec-inner.impact {
  padding: 50px;
}

.tweet-sec-inner.impact > a {
  color: #0470c6;
  display: block;
  font-size: 11px;
  font-weight: bold;
  margin: 15px 0 0;
  letter-spacing: 1px;
  text-align: center;
}

.tweet-sec-inner.impact .fa.fa-caret-right {
  color: #0470c6;
  font-size: 12px;
  margin-left: 4px;
}

.main-content .inner-content .impact .tweet-btn > button {
  letter-spacing: 1px;
}

.tweet-sec .tweet-sec-inner.impact p {
  font-family: "HelveticaNeue";
  margin: 6px 0 22px;
  font-size: 15px;
  text-align: center;
}

.tweet-sec-inner.impact > h2 {
  margin: 0;
  text-align: center;
}

.tweet-sec .tweet-sec-inner.impact .tweet-btn {
  float: none;
  margin: 0 auto;
  width: 50%;
}

.tweet-sec .left-content-tweet {
  float: left;
  width: 36%;
}

.tweet-sec .right-content-tweet {
  float: left;
  width: auto;
}

.tweet-sec .right-content-tweet-inner {
  float: left;
  width: 470px;
}

.tweet-sec .tweet-sec-inner p.tw {
  background: #fff none repeat scroll 0 0;
  font-size: 18px;
  margin: 10px 0 20px;
  padding: 40px 30px;
  position: relative;
  text-align: center;
  width: 470px;
  font-family: "HelveticaNeue";
  word-wrap: break-word;
}

.tweet-sec .tweet-sec-inner p.tw b {
  color: #0470c6;
}

.tweet-sec .fa.fa-quote-left.custom-quote {
  color: #ededed;
  font-size: 30px;
  left: 17px;
  position: absolute;
  top: -13px;
}

.tweet-sec .tweet-btn {
  float: left;
  width: 77%;
}

.tweet-sec .skip-btn {
  float: left;
  margin-left: 3%;
  width: 20%;
}

.main-content .inner-content .tweet-btn > button {
  background: #0470c6;
  border: 0 none;
  font-family: "HelveticaNeue";
  font-weight: bold;
  border-radius: 3px;
  color: #fff;
  font-size: 15px;
  line-height: 19px;
  margin: 0;
  padding: 15px 10px;
  text-transform: uppercase;
  width: 100%;
}

.main-content .inner-content .tweet-btn a {
  background: #0470c6;
  border: 0 none;
  font-family: "HelveticaNeue";
  font-weight: bold;
  border-radius: 3px;
  color: #fff;
  display: inline-block;
  cursor: pointer;
  font-size: 15px;
  line-height: 19px;
  padding: 15px 10px;
  text-transform: uppercase;
  width: 100%;
  text-align: center
}

.main-content .inner-content .tweet-btn.active a {
  background: #9ac5e8 none repeat scroll 0 0;
  cursor: default;
  pointer-events: none;
}

.main-content .inner-content .tweet-btn .skip-btn-grey {
  background: #c8c8c8 none repeat scroll 0 0;
  border: 0 none;
  font-family: "HelveticaNeue";
  font-weight: bold;
  border-radius: 3px;
  color: #fff;
  display: inline-block;
  font-size: 15px;
  line-height: 19px;
  padding: 15px 10px;
  text-transform: uppercase;
  width: 100%;
  text-align: center;
  cursor: pointer;
}

.main-content .inner-content .tweet-btn > button.active {
  background: #9ac5e8 none repeat scroll 0 0;
  cursor: default;
  pointer-events: none;
}

.tweet-btn {
  display: block;
  text-align: center;
}

.tweet-btn > button {
  background: #0470c6;
  border: 0 none;
  font-family: "HelveticaNeue";
  font-weight: bold;
  border-radius: 3px;
  color: #fff;
  font-size: 15px;
  line-height: 19px;
  padding: 15px 10px;
  text-transform: uppercase;
  width: 120px;
  margin: 0 10px;
}

#widget {
  overflow: inherit;
  width: 100%;
}

.btn-o {
  width: 100%;
}

.xl .btn {
  border-radius: 4px;
  font-size: 15px;
  height: 50px;
  line-height: 45px;
  padding: 1px 10px 1px 9px;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
}

.xl .btn i {
  display: none;
}

.main-content .inner-content .skip-btn > button {
  background: #c8c8c8;
}

.email-sec.tweet-sec .tw-profile {
  margin-right: 30px;
  padding: 0;
}

.email-sec .top-div {
  border-bottom: 2px solid #fff;
  padding: 0 0 30px;
  margin-bottom: 30px;
}

.email-sec .outside-div {
  height: 145px;
  overflow: hidden;
}

.email-sec .outside-div.view-more-div {
  height: auto;
}

.email-sec .view-more-btn {
  display: block;
  font-size: 11px;
  margin-top: 15px;
  text-align: center;
  text-transform: uppercase;
}

.email-sec .view-more-btn > a {
  color: #0470c6;
  cursor: pointer;
  font-family: "HelveticaNeue-Medium";
  letter-spacing: 1px;
}

.email-sec .view-more-btn > a:hover {
  text-decoration: underline;
}

.email-sec .sender-name {
  background: #ffffff;
  display: inline-block;
  margin-right: 10px;
  padding: 10px 40px 10px 13px;
  position: relative;
}

.email-sec .sender-name.disable {
  opacity: 0.6;
}

.email-sec .sender-name.disable .custom-icon-compose.fa-plus {
  color: #000;
}

.email-sec .head {
  font-family: "HelveticaNeue";
  font-size: 15px;
  font-weight: bold;
  margin: 0;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.email-sec .sub-head {
  font-family: "HelveticaNeue";
  font-size: 15px;
  line-height: 25px;
  margin: 0;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.email-sec .top-div > p {
  font-size: 15px;
  font-family: "HelveticaNeue";
  font-weight: bold;
  line-height: 24px;
  margin: 0;
}

.email-sec .fa.custom-icon-compose {
  margin-top: -6px;
  cursor: pointer;
  position: absolute;
  color: #d6d6d6;
  right: 15px;
  top: 50%;
}

.email-sec span.profile-name1 {
  margin-left: 6px;
  margin-top: 3px;
  width: 125px;
  float: left;
}

.email-sec span.profile-pic {
  float: left;
}

.email-sec .profile-pic a {
  display: flex;
  width: 40px;
  height: 40px;
  overflow: hidden;
  margin: 0 auto;
  border-radius: 50%;
  align-items: center;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
}

.email-sec .profile-pic img {
  width: 100%;
}

.email-sec .left-content-tweet label {
  color: #333;
  font-family: "HelveticaNeue";
  font-size: 13px;
}

.email-sec .compose-mail {
  padding: 0 0 20px;
  font-family: "HelveticaNeue";
  font-size: 15px;
}

.email-sec .compose-mail p b {
  font-family: "HelveticaNeue";
  font-weight: bold;
  padding-right: 5px;
}

.email-sec .ui.form .compose-mail textarea {
  height: 390px;
  line-height: 25px;
  width: 100%;
  padding: 10px;
  border: 1px solid #c8c8c8;
  border-radius: 4px;
  margin: 5px 0;
}

.email-sec .compose-mail textarea.disable {
  pointer-events: none;
}

.email-sec .tweet-sec-inner .left-content-tweet label {
  font-size: 13px;
  font-weight: normal;
  color: #333;
  font-family: "HelveticaNeue-Medium";
}

.email-sec .tw-profile form {
  margin: 0;
}

body.ReactModal__Body--open {
  overflow: hidden;
}

.close-popup {
  float: right;
}

.close-popup i {
  color: #d6d6d6;
  cursor: pointer;
  font-size: 18px;
}

.call-popup {
  padding: 15px 20px;
}

.call-pop-inner p {
  white-space: pre-wrap;
}

.call-popup p {
  font-size: 15px;
  line-height: 19px;
  margin: 0;
  font-family: "HelveticaNeue";
  padding: 6px 0 0;
}

.call-popup h4 {
  font-size: 21px;
  font-family: "HelveticaNeue";
  font-weight: bold;
  line-height: 26px;
}

.call-popup-foot h3 {
  font-size: 15px;
  font-family: "HelveticaNeue";
  line-height: 24px;
  text-align: center;
}

.call-popup .tweet-btn {
  margin: 15px auto 0;
  width: 150px;
}

.call-popup .survey-form .field  label {
  font-size: 15px;
  font-weight: 700;
}

.call-popup .survey-form .field .ui.input {
  margin-top: 6px;
}

.call-popup .survey-form .field  textarea {
  margin-top: 6px;
}

.call-popup .survey-form .field .checkbox label {
  display: block;
  font-weight: normal;
  font-size: 15px;
}

.call-sec .right-content-tweet .ui.form .error-message {
  display: block;
  margin-bottom: 10px;
  margin-top: -14px;
}

.call-sec ol {
  margin: 15px 0;
  padding: 0 0 0 24px;
}

.call-sec ol li {
  font-family: "HelveticaNeue";
  font-size: 15px;
  list-style: inherit;
  padding: 5px 15px;
}

.call-sec h3 {
  font-family: "HelveticaNeue";
  font-weight: bold;
  font-size: 21px;
  line-height: 24px;
}

.call-sec .right-content-tweet-inner .ui.form input {
  border: 1px solid #c8c8c8;
  margin-bottom: 15px
}

.call-sec .right-content-tweet-inner .ui.form input[type='number'] {
  -moz-appearance: textfield;
}

.call-sec .right-content-tweet-inner input::-webkit-outer-spin-button, .call-sec .right-content-tweet-inner input::-webkit-inner-spin-button {
  -webkit-appearance: none;
}

.done-message {
  background: #06bee1 none repeat scroll 0 0;
  font-family: "HelveticaNeue";
  font-weight: bold;
  margin: 15px auto;
  padding: 51px 40px;
  text-align: center;
  width: 85%;
  color: #fff
}

.done-message a {
  color: #fff;
  font-family: "HelveticaNeue";
  font-size: 11px;
  font-weight: bold;
  letter-spacing: 1px;
}

.done-message .fa.fa-caret-right {
  color: #fff;
  font-size: 12px;
  margin-left: 4px;
}

.done-message a:hover {
  color: #fff;
}

.done-message h4 {
  font-size: 21px;
  color: #fff
}

.done-message p {
  font-size: 15px;
  margin-top: 15px;
}

.done-message  a .dropdown.icon {
  transform: rotate(-90deg);
  height: auto;
}

.thanks-message {
  background: #06bee1 none repeat scroll 0 0;
  color: #fff;
  font-family: "HelveticaNeue";
  font-weight: bold;
  font-size: 15px;
  margin: 15px auto 10px;
  padding: 15px;
  text-align: center;
  width: 795px;
}

.done-message-first {
  background: none;
  color: #333;
  margin: 15px auto;
  padding: 51px 40px;
  text-align: center;
  width: 85%;
}

.done-message-first p {
  font-size: 15px;
  font-family: "HelveticaNeue";
  margin: 15px 0 25px;
}

.done-message-first h4 {
  font-size: 21px;
  color: #333;
  font-family: "HelveticaNeue";
  font-weight: bold;
}

.done-message-first {
  background: none;
}

.done-message-first .sub-btn {
  text-align: center
}

.done-message-first .sub-btn  button {
  background: #0470c6 none repeat scroll 0 0;
  border: 0 none;
  border-radius: 3px;
  color: #fff;
  font-family: "HelveticaNeue";
  font-weight: bold;
  font-size: 15px;
  height: 50px;
  padding: 10px 30px;
  text-transform: uppercase;
  width: auto;
}

.done-message-first a {
  color: #0470c6;
  display: block;
  font-size: 12px;
  margin: 15px 0;
  text-transform: uppercase;
}

.done-message-first  a .dropdown.icon {
  transform: rotate(-90deg);
  height: auto;
}

.call-done .survey-main h2 {
  font-size: 21px;
  font-family: "HelveticaNeue";
  font-weight: bold;
}

.call-done .survey-main p {
  font-size: 15px;
  font-family: "HelveticaNeue";
  margin: 10px 0 15px;
}

.call-done .survey-form {
  display: block;
  font-family: "HelveticaNeue";
  font-size: 15px;
}

.survey-form-inner {
  margin-bottom: 15px;
}

.call-done .survey-form .field {
  margin: 7px 0 12px;
}

.call-done .survey-form .ui.radio.checkbox > label {
  font-size: 15px;
  font-family: "HelveticaNeue";
}

.call-done .survey-form > label {
  display: block;
  font-family: "HelveticaNeue";
  font-weight: bold;
  font-size: 15px;
  width: 100%;
  margin: 0 0 8px;
}

.call-done .survey-form > label label {
  font-size: 15px;
  font-family: "HelveticaNeue";
}

.call-done .survey-form input.survey-input {
  border: 1px solid #c8c8c8;
  border-radius: 3px;
  color: #333333;
  font-family: "HelveticaNeue";
  font-weight: bold;
  font-size: 15px;
  height: 40px;
  margin-bottom: 15px;
  overflow: auto;
  padding: 5px 9px 7px;
  width: 100%;
}

.call-done .survey-form textarea {
  border: 1px solid #c8c8c8;
  height: 100px;
  border-radius: 3px;
  width: 100%;
}

.call-done .call-script-btn {
  margin: 0 auto;
  text-align: center;
}

.call-done .call-script-btn > button {
  background: #0470c6 none repeat scroll 0 0;
  border: 0 none;
  border-radius: 3px;
  color: #fff;
  font-family: "HelveticaNeue";
  font-weight: bold;
  font-size: 15px;
  height: 50px;
  padding: 10px 30px;
  text-transform: uppercase;
  width: auto;
}

.call-done p {
  font-family: "HelveticaNeue";
  font-size: 15px;
  margin: 10px 0 15px;
}

.outer .border-verticle + h2 i::before {
  color: #333333;
  cursor: default;
}

.inner-content.done-head h2 {
  color: #c8c8c8;
}

.outer + .outer + .outer .border-verticle {
  display: none;
}

.done-head + .inner-content .border-verticle {
  height: 33px;
  top: -1px;
  display: block;
}

.done-head .fa-check::before {
  content: "";
}

.inner-content.done-head .custom-icon {
  background: #eeeeee none repeat scroll 0 0;
}

.done-head .border-verticle {
  background: #eeeeee none repeat scroll 0 0;
  height: 100%;
  top: 60px;
}

.inner-content.done-head + .border-verticle {
  top: 0;
  height: 104%;
}

.outer + .outer + .outer .inner-content {
  border-bottom: 0 none;
}

.outer + .outer .border-verticle {
  top: 0;
}

.outer + .outer + .outer .border-verticle {
  height: 64px;
  top: 0;
  display: block;
}

.outer:last-child .border-verticle {
  display: none;
}

.ui.topheader.head-sec {
  border-bottom: 1px solid #eaeaea;
  text-align: center;
  padding: 25px 0;
}

.ui.footer.foot-sec {
  border-top: 1px solid #eaeaea;
  margin-top: 35px;
  text-align: center;
  padding: 55px 0;
}

.inner-content.tweet-sec .ui.accordion .title {
  cursor: default;
  pointer-events: none;
  padding: 0;
}

.inner-content.tweet-sec .title i.dropdown {
  display: none;
}

.inner-content.tweet-sec .ui.accordion .content {
  display: block;
}

.ReactModal__Content.ReactModal__Content--after-open {
  max-width: 100%;
  max-height: 100%;
  -webkit-transform: translate(-50%, -50%);
}

.ui.form .field > .selection.dropdown .transition {
  width: 100%;
}

.read-more-btn {
  display: none
}

.block-none {
  display: block;
}

.d-none {
  display: none;
}

.call-popup-foot {
  margin: 15px -20px -20px;
  background: #fbfbfb;
  padding: 20px 40px;
}

@media only screen and (max-width:960px) {
  .equal.width.fields .ui.radio.checkbox{ width: 100%}
  .tweet-sec .tweet-sec-inner.impact .tweet-btn {
    width: 100%;
  }

  .tweet-sec-inner.impact {
    padding: 30px 20px;
  }

  .thanks-message {
    width: 100%;
  }

  .active .content.active {
    padding-top: 25px;
  }

  .outer.active .inner-content.tweet-sec {
    background: #fff none repeat scroll 0 0;
  }

  .active .ui.accordion .active.title {
    border-top: 2px solid #ededed;
    padding-top: 30px;
  }

  .done-message {
    width: 100%;
    margin: 25px auto 0;
  }

  .main-content {
    margin: 0 auto;
    width: auto;
    padding: 0;
  }

  .right-content {
    margin-left: 0;
    padding: 20px;
    width: 100%;
  }

  .border-verticle {
    display: none;
  }

  .outer + .outer + .outer .border-verticle {
    display: none;
  }

  .tweet-sec .tweet-sec-inner {
    width: auto;
  }

  .email-sec.tweet-sec .tw-profile {
    margin-right: 0;
  }

  .tweet-sec .left-content-tweet {
    width: 100%;
  }

  .tweet-sec .right-content-tweet {
    width: 100%;
    margin-top: 20px;
  }

  .tweet-sec .tweet-btn {
    margin-bottom: 10px;
    width: 100%;
  }

  .tweet-sec .skip-btn {
    margin: 0;
    width: 100%;
  }

  .tweet-sec .tweet-sec-inner p.tw {
    width: 100%;
    margin: 10px 0 20px;
  }

  .left-content {
    width: 100%;
    margin-bottom: 25px;
  }

  .inner-content {
    padding: 28px 0 35px;
  }

  .outer .inner-content {
    background: #fbfbfb;
    border-top: 2px solid #fff;
    margin-left: -20px;
    margin-right: -20px;
    padding: 28px 20px 35px;
  }

  .inner-content.tweet-sec h2 {
    margin-bottom: 0;
  }

  .left-content p {
    margin: 20px 0 0;
  }

  .left-content h2 {
    margin: 20px 0 0;
  }

  .ui.topheader.head-sec {
    margin-bottom: 0;
  }

  .tweet-sec .right-content-tweet-inner {
    width: 100%;
  }

  /*
  .right-content .text-field-row.checkbox-div label {
    margin-left: 20px;
  }
  .right-content .text-field-row.checkbox-div .ui.input {
    left: 0;
    position: absolute;
    top: 3px;
    width: auto !important;
  }
  */
  .inner-content.tweet-sec .ui.accordion .title {
    cursor: pointer;
    border: 0 none;
    pointer-events: inherit;
    padding: 0;
  }

  .inner-content.tweet-sec .title i.dropdown {
    display: block;
  }

  .inner-content.tweet-sec .ui.accordion .content.hide {
    display: none;
  }

  .inner-content.tweet-sec .ui.accordion .content.show {
    display: block;
  }

  .inner-content.tweet-sec .title i.dropdown {
    color: #333;
    font-size: 21px;
    position: absolute;
    right: -16px;
    top: 8px;
  }

  .outer.active .inner-content.tweet-sec .active.title .dropdown {
    transform: rotate(90deg);
    display: none
  }

  .outer .inner-content.tweet-sec .active.title .dropdown {
    display: block;
    transform: rotate(0deg);
  }

  .inner-content.tweet-sec h2 {
    margin-right: 20px;
  }

  .call-popup {
    padding: 15px 0;
  }

  .call-pop-inner {
    overflow: auto;
    padding: 15px 20px;
  }

  .survey-form-inner {
    margin-bottom: 10px;
    overflow: auto;
    padding: 5px;
  }

}

@media only screen and (min-width:768px) and (max-width:960px) {
  .email-sec span.profile-name1 {
    width: 116px;
  }

  .sender-name:nth-child(3n) {
    margin: 0;
  }

}

@media only screen and (max-width:768px) {
  .read-more-btn {
    display: block;
    color: #0470c6;
    cursor: pointer;
    font-family: "HelveticaNeue-Medium";
    letter-spacing: 1px;
    font-size: 10px !important;
    text-align: center;
    text-transform: uppercase;
    margin-top: 10px;
  }

  .read-more-btn .fa.fa-caret-down {
    color: #0470c6;
    font-size: 12px;
    margin-left: 4px;
  }

  .describe-sec {
    position: relative;
  }

  .read-more-shadow {
    height: 11px;
    width: 100%;
    position: absolute;
    bottom: 16px;
    left: 0;
    z-index: 9999999;
    box-shadow: 0px -11px 5px 0px #fbfbfb;
  }

  .block-none {
    display: none;
  }

}

@media only screen and (max-width:560px) {
  .call-popup {
    padding: 0;
  }

  .call-pop-inner {
    overflow: auto;
    padding: 15px 20px;
  }

  .survey-form-inner {
    overflow: auto;
  }

  .survey-form .form {
    margin: 10px 0;
  }

  .left-content iframe {
    height: auto;
    width: auto;
  }

}

.email-copy {
  font-weight: bold;
  font-size: 17px;
}

.main-content section:nth-child(2) .inner-content, .main-content section:nth-child(3) .inner-content {
  border: 0 none;
}

.tweet-sec .tweet-sec-inner .right-content-tweet-inner a.view-script {
  font-size: 15px;
  text-decoration: underline;
  color: #333;
  cursor: pointer;
}

.page-not-found {
  text-align: center;
  padding: 10%;
  font-size: 25px;
  border: 1px solid #ccc;
  margin-top: 50px;
  border-radius: 5px;
}
.hide-field{
  display: none;
}
.cookies-popup .modal-bottom {
    margin-top: 30px;
    display: block;
}
.cookies-popup .modal-content.clone-table-data {
    height: 133px;
    overflow: auto;
}
.cookies-popup .txt-btm {
    float: right;font-size: 11px;font-family: karlabold;text-decoration: underline;
line-height:40px;color: #333;letter-spacing: 0.5px;
cursor: pointer;
}
.cookies-popup .accept-cookies {
    float: right;margin-left: 25px;max-width: 44%;
}
.cookies-popup .accept-cookies button{border-radius: 3px;
text-transform: uppercase;
font-size: 10px;
font-family: karlabold !important;
letter-spacing: 1px;
line-height: 12px;
width: 100%;
padding: 13px 20px 13px 21px;
border: 0;
background: #333;
color:#f5f1f1;}
.cookies-popup .error-message {
    display: block;
    text-align: center;
    margin: 0 0 5px;font-size: 12px;
}
.right-content .text-field-row .equal.width.fields {display: block;}
.right-content .ui.form .fields{padding-left: .5em; padding-right: .5em;}
.right-content .ui.form .fields .field { padding: 0 !important;}

@media only screen and (max-width:560px) {

.cookies-popup .txt-btm {
  width: 50%;line-height: 28px;
}
.cookies-popup .accept-cookies {
  margin-left: 2%;
  max-width: 48%;
}
body.ReactModal__Body--open {
    overflow: hidden !important;
}
}
